---
gitlab_apt_gpg_key_url: https://packages.gitlab.com/gitlab/gitlab-ce/gpgkey
gitlab_apt_repositories:
  - "deb [signed-by={{ _gitlab_keyring_path }}] https://packages.gitlab.com/gitlab/gitlab-ce/{{ ansible_distribution | lower }}/ {{ ansible_distribution_release }} main"
  - "deb-src [signed-by={{ _gitlab_keyring_path }}] https://packages.gitlab.com/gitlab/gitlab-ce/{{ ansible_distribution | lower }}/ {{ ansible_distribution_release }} main"
gitlab_apt_depend_packages:
  - ca-certificates
  - curl
  - gnupg
  - apt-transport-https
  - openssh-server
  - ca-certificates
  - tzdata
  - perl
gitlab_external_url: http://localhost
gitlab_root_password: ges3r+DKdcPa4VEFr+jhpU8afhxqmVRkd8qJjrrKZQw=
